fieldLayouts:
  63fafe8a-f100-473e-b3cd-f8a22ac6742e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 28e11f24-acb6-475c-845f-d9e5aff6191b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1f46d4f4-4466-432f-9a72-aaf6a8ae024f
        userCondition: null
handle: subjects
hasTitleField: false
name: Subjects
section: 580acc31-59d1-4052-94c3-6cc5697b0dfa # Subjects
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: 'Explore by subject'
titleTranslationKeyFormat: null
titleTranslationMethod: site
